Bug 420311 - EL-4 branch for TurboGears stack
EL-4 branch for TurboGears stack
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: TurboGears (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-11 13:58 EST by Luke Macken
Modified: 2016-09-19 22:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-13 12:44:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2007-12-11 13:58:42 EST
Package Change Request
======================
New Branches: EL-4
Package Names: 
TurboGears
python-cherrypy 
python-sqlobject 
python-formencode 
python-json 
python-turbocheetah 
python-turbojson 
python-turbokid
python-tgfastdata
python-simplejson
python-paste-script 
python-ruledispatch
python-nose
python-decoratortools
Comment 1 Kevin Fenzi 2007-12-11 16:31:12 EST
cvs done.
Comment 2 Luke Macken 2007-12-13 12:44:06 EST
The TurboGears stack has been built for EL-4.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.